uuid: e7a8ecf5-d175-4c42-a445-f9d910624b41
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Cnm8jai7mUWRJe41uZo5lyvpDJcbdkbGutMFhqPDUys
id: image
label: Image
description: 'An <em>Image</em> file is a still visual.'
mimetypes:
  - 'image/*'
